Payment failed


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Your payment failed. Your garage access is temporarily restricted. Please catch up on your payments to remove your restrictions.

Copy the following link and paste in your browser to "Authorize Payment":
{{ link('frontend', 'PaymentBalanceNow', customerId=customer.id, customerAddressId=customer_address_id, currency=currency, token=token) }}
